<!DOCTYPE kpartgui SYSTEM "kpartgui.dtd">
<kpartgui name="dolphinpart" version="9" >
 <MenuBar>
  <Menu name="edit"><text>&amp;Edit</text>
   <Action name="new_menu"/>
   <Separator/>
   <Action name="rename"/>
   <Action name="move_to_trash" />
   <Action name="delete"/>
   <Action name="editMimeType"/>
   <Action name="properties"/>
   <Separator />
   <Action name="select_all" />
   <Action name="invert_selection" />
  </Menu>
  <Menu name="view"><text>&amp;View</text>
   <Menu name="sort">
    <text context="@title:menu">Sort By</text>
    <Action name="sort_by_name" />
    <Action name="sort_by_size" />
    <Action name="sort_by_date" />
    <Action name="sort_by_permissions" />
    <Action name="sort_by_owner" />
    <Action name="sort_by_group" />
    <Action name="sort_by_type" />
    <Action name="sort_by_rating" />
    <Action name="sort_by_tags" />
    <Separator/>
    <Action name="descending" />
   </Menu>
   <Menu name="additional_info">
    <text context="@title:menu">Additional Information</text>
    <Action name="show_size_info" />
    <Action name="show_date_info" />
    <Action name="show_permissions_info" />
    <Action name="show_owner_info" />
    <Action name="show_group_info" />
    <Action name="show_mime_info" />
   </Menu>
   <Action name="show_preview" />
   <Action name="show_in_groups" />
   <Action name="show_hidden_files" />
   <Separator/>
   <Action name="view_properties" />
  </Menu>
  <Menu name="go"><text>&amp;Go</text>
    <Action name="go_applications"/>
    <Action name="go_network_folders"/>
    <Action name="go_settings"/>
    <Action name="go_media"/>
    <Action name="go_trash"/>
    <Action name="go_autostart"/>
  </Menu>
  <Menu name="tools"><text context="@title:menu">Tools</text>
    <Action name="open_terminal"/>
    <Action name="find_file" />
    <Action name="show_filter_bar" />
    <Action name="compare_files" />
  </Menu>
</MenuBar>
<ToolBar name="mainToolBar"><text context="@title:menu">Dolphin Toolbar</text>
  <Action name="icons" />
  <Action name="details" />
  <Action name="columns" />
</ToolBar>
<State name="has_selection" >
  <enable>
   <Action name="move_to_trash" />
   <Action name="delete" />
  </enable>
 </State>
 <State name="has_no_selection" >
  <disable>
   <Action name="rename" />
   <Action name="move_to_trash" />
   <Action name="delete" />
  </disable>
</State>
</kpartgui>
